<?php include("../include/dbconnect.php");?>
<title>Trial Balance Print for Customer</title>
<body bgcolor="#ffffff"  topmargin=0>
<center>
<table cellpadding=0 cellspacing=4 width=590>
<tr>
<td style="padding:3px;" colspan=2 bgcolor="#93BEE2"><font class="Wf"><b>Select Period to Print for Customer</b></font></td>
</tr><tr valign="top"><td colspan=2>
<font class="Wf">&nbsp;</font>
</td>
</tr>
</table>
<table border=0 cellpadding=3 cellspacing=4 width="590">
<form method="POST" name="regform" action="trial_prnt1.php">


    <tr > 
        <td width="139" height="31" align="right" ><font face="Verdana, Arial, Helvetica, sans-serif" size="1"><b><font color="#003366">Company
          &nbsp;</font></b></font></td><td>

<select name=compcode>
<?php $query=" select compcode,name from company  order by name";
      $query=stripslashes($query);
      $result=mysql_query($query) or
      die( mysql_error() );
      while ( $row= mysql_fetch_row($result))
      {
          echo "<option value='$row[0]'>";
          echo ($row[1]);
	  echo "\n";	  
      }
?>
</select>  
</td></tr>


 

<table cellpading=0 cellspacing=10 width= 50>
<tr>
<td>
 <blockquote>  <input type =submit name=submit value = "Submit"></blockquote>
</table>

</table>
<br><br><font size=1><center><a href= "../index.php">Return to index page</center></font>
</body>
</form>
